<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>65 be supposed to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">65</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be supposed to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be supposed to</b> + infinitif = "être censé" + infinitf.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>He's supposed</b> to be very rich.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est censé être très riche.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You<b>'re supposed to be</b> at school this afternoon.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu es censé être à l'école cet après-midi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be supposed to</b> peut aussi correspondre à "devoir" toujours au sens de "être censé" ( <a href="102.html" class="num_link">102</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">We <b>supposed to meet</b> at six, but I was late.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">On devait se retrouver à six heures, mais j'étais en retard.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>